<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/cr_34_dp"
        android:orientation="vertical"
        android:padding="@dimen/common_padding">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center_vertical"
            android:layout_weight="1">
            <ImageView
                android:layout_width="@dimen/cr_16_dp"
                android:layout_height="@dimen/cr_16_dp"
                android:src="@drawable/tools_downloadnetwork"
                android:layout_weight="0"/>
            <TextView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:textColor="@color/white"
                android:textSize="15sp"
                android:text="设置"
                android:layout_marginLeft="5dp"
                android:layout_weight="1"
                android:id="@+id/item_down_title"
                android:gravity="center_vertical"/>
            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="0"
                android:text="A"
                android:textSize="14sp"
                android:textColor="@color/white"
                android:layout_marginRight="@dimen/cr_10_dp"
                android:id="@+id/item_down_state"/>
            <ImageView
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:src="@drawable/tools_download"
                android:layout_weight="0"
                android:id="@+id/item_down_down"
                android:layout_marginRight="@dimen/cr_10_dp"/>
        </LinearLayout>
        <ProgressBar
            android:layout_width="match_parent"
            android:layout_height="@dimen/cr_5_dp"
            style="@style/Widget.AppCompat.ProgressBar.Horizontal"
            android:progressDrawable="@drawable/progress_bar"
            android:id="@+id/item_down_bar"/>
        <View style="@style/view_split_h1"/>
    </LinearLayout>
</LinearLayout>